/** phone-specific settings **/
/* line 2, ../sass/phone.scss */
html,
body,
.page {
  width: 100%;
}

/* line 8, ../sass/phone.scss */
#block-stdffrontpage-homepage-banner {
  font-size: 8pt;
  padding-bottom: 18pt;
}

/* line 13, ../sass/phone.scss */
.region-header {
  /* Wrapper for any blocks placed in the header region */
  float: right;
  width: 100%;
  padding-top: 77px;
}

/* line 19, ../sass/phone.scss */
.region-content-left,
.region-content-right {
  width: 100%;
}

/* line 23, ../sass/phone.scss */
#block-superfish-1 {
  display: none !important;
}

/* line 26, ../sass/phone.scss */
div.field-slideshow-caption span.field-slideshow-caption-text {
  font-size: 70%;
  margin-top: -110px;
  text-shadow: 1px 1px #000;
}

/* line 31, ../sass/phone.scss */
div.field-slideshow-caption {
  width: 60%;
  margin: -5% 0 0 36%;
  position: absolute;
}

/* line 36, ../sass/phone.scss */
.view-nodequeue-recent-thematic-activities .field-name-body {
  display: none;
}

/* line 39, ../sass/phone.scss */
#header {
  width: 100%;
  margin-right: 2em;
}
/* line 42, ../sass/phone.scss */
#header #logo {
  padding-top: 70px;
}
/* line 45, ../sass/phone.scss */
#header #block-search-form {
  float: right;
  padding-top: 0px !important;
}
/* line 48, ../sass/phone.scss */
#header #block-search-form .form-text {
  width: 97%;
}
/* line 51, ../sass/phone.scss */
#header #block-search-form .form-item {
  width: 80%;
}
/* line 54, ../sass/phone.scss */
#header #block-search-form #block-search-form .form-actions {
  float: none;
  width: auto;
  display: inline-block;
}
/* line 60, ../sass/phone.scss */
#header #block-locale-language ul li {
  padding: 0;
  display: inline-block;
  float: none;
}

/* line 67, ../sass/phone.scss */
#block-views-front-carousel-block img {
  min-height: 250px;
}

/* line 71, ../sass/phone.scss */
body.not-front {
  background-image: none;
}
/* line 73, ../sass/phone.scss */
body.not-front #header {
  height: 120px;
}
/* line 75, ../sass/phone.scss */
body.not-front #header #logo {
  padding-top: 20px;
}
/* line 77, ../sass/phone.scss */
body.not-front #block-locale-language {
  display: none;
}
/* line 78, ../sass/phone.scss */
body.not-front .region-sidebar-first {
  background-image: none;
}
/* line 79, ../sass/phone.scss */
body.not-front #footer {
  margin: 1em 0 0;
}

@media screen and (min-width: 568px) and (max-width: 599px) {
  /* line 83, ../sass/phone.scss */
  #header #logo, .region-header {
    padding-top: 0;
  }
}
@media screen and (min-width: 600px) and (max-width: 601px) {
  /* line 89, ../sass/phone.scss */
  #header #logo {
    padding-top: 0;
  }
}
/* line 94, ../sass/phone.scss */
#block-stdffrontpage-homepage-banner {
  padding-top: 0px;
  height: auto;
  padding-left: 10px;
}

/* line 100, ../sass/phone.scss */
#block-stdffrontpage-homepage-banner .menu-block-wrapper {
  display: block;
}
/* line 102, ../sass/phone.scss */
#block-stdffrontpage-homepage-banner .menu-block-wrapper .banner_link {
  float: none;
  border: none;
  width: auto;
  margin-bottom: 10px;
}
/* line 108, ../sass/phone.scss */
#block-stdffrontpage-homepage-banner .menu-block-wrapper .banner_link a {
  font-size: 18px;
}

/* line 117, ../sass/phone.scss */
#block-stdffrontpage-in-brief ul,
#block-stdffrontpage-funding ul,
#block-stdffrontpage-quick-links ul {
  padding-left: 0;
}

/* line 125, ../sass/phone.scss */
#block-stdffrontpage-contact-info .menu-block-wrapper p {
  width: auto;
}

/* line 133, ../sass/phone.scss */
body.not-front #footer {
  width: auto;
}

/* line 137, ../sass/phone.scss */
#header #logo {
  padding-top: 0px;
  margin-top: 60px;
  width: 100%;
  text-align: center;
}

/* line 144, ../sass/phone.scss */
.region-header {
  padding-top: 20px;
}

/* line 148, ../sass/phone.scss */
.front #logo img {
  width: 300px;
}

/* line 152, ../sass/phone.scss */
.sidebar-first #content,
.sidebar-first .region-sidebar-first {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}

/* line 159, ../sass/phone.scss */
.sidebar-first .region-sidebar-first {
  width: 100% !important;
  margin-top: 25px;
}

/* line 164, ../sass/phone.scss */
body.not-front #header #logo {
  margin-top: 0px;
  padding-top: 10px;
}

/* line 169, ../sass/phone.scss */
body.not-front .header-wrapper .header__region {
  padding-top: 15px;
}

/* line 173, ../sass/phone.scss */
#block-stdffrontpage-contact-info, #block-stdfcustom-newsletter-signup, #block-user-login {
  width: 100%;
}
